resume-cli@3.0.5 vulnerabilities

The JSON Resume command line interface

Latest version

3.0.5

First published

7 years ago

Latest version published

5 months ago

Licenses detected

  • license: MIT >=0.3.6

No known vulnerabilities have been found for this package in Snyk's vulnerability database.